div#slides {
    width:508px;
    height:339px;
    float: left;
}

d.slides_container {
    width:508px;
    height:339px;
    float: left;
}
.slides_container div.slide {
    width:508px;
    height:339px;
    display:block;
}
            
.pagination {
	margin:26px auto 0;
	top: -350px;
	position: relative;
	z-index: 10;
	height: 15px;
	width: 150px;
}

.pagination li {
	float:left;
	margin:0 0px;
	list-style:none;
}

.pagination li a {
	top: -100px;
	display:block;
	width:15px;
	height:0;
	padding-top:15px;
	background-image:url(/images/icon/pag.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -15px;
}

.pagination li a:hover {
	background-position:0 -30px;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:508px;
	font-size:1.3em;
	line-height:1.33;
	text-align: left;
	color:#fff;
	text-shadow:none;
}